Subject: [bug#73769] [PATCH] automake: distribute local gnulib directory modules

From: Karl Berry <[email-masked]>
Date: Mon, 14 Oct 2024 13:54:40 -0600

I don't feel competent to make any general comments, but this statement
caught my eye:

    automake processes the output of gnulib-tool as an input.

It does? I'm not aware of this. If I grep -r gnulib-tool in the automake
source dir, there are no results. --best, karl.